



# dds

## Description


Dump pointers and symbols at the specified address.
## Usage:


```bash
usage: dds [-h] addr

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`addr`|The address to dump from.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
